RSS   Vulnerabilities for 'LEF'   RSS

2018-07-04
 
CVE-2018-13146

CWE-190
 

 
The mintToken, buy, and sell functions of a smart contract implementation for LEF, an Ethereum token, have an integer overflow.

 


Copyright 2019, cxsecurity.com

 

Back to Top